.Page-Step1 .Privacy_Notice_Button_Step1, 
.Page-Step3 .Privacy_Notice_Button_Step3 {
    padding-top: 15px;
    font-size: 12px;
    color: #7e7e7e;
}
.Privacy_Notice_Button_Step3 {
   padding: 15px calc(10% - 15px) 0 calc(11% - 15px);
}

div.Page-Step3 .Payment-Information-BrazilPersonalVAT,
div.Page-Step3 .Pan-Field {
    width: 100%;
}

div.Page-Step3 .Payment-Information-BrazilPersonalVAT input[type="text"],
div.Page-Step3 .Pan-Field input[type="text"] {
    width: 95%;
}